﻿.content1_pad {
    margin-top: 100px;
}
.main_top_head {
    font-size: 38px;
    color: #000;
    margin-bottom: 0;
    font-weight: 600;
}
.power_bi_icon {
    display: inline-block;
    width: 60px;
    height: 60px;
    margin-right: 20px;
}
.main_top_sub {
    font-size: 20px;
    color: #0E6CC4;
    font-weight: 600;
    padding: 20px 0px 20px 0px;
    margin-bottom: 0;
}
.main_top_para {
    font-size: 18px;
    color: #000;
    font-weight: normal;
    line-height: 34px;
    margin-bottom: 70px;
}
.yellow_bg {
    background: #DBC235;
}
.subhead1 {
    font-weight: 600;
    color: #000;
    font-size: 31px;
    padding: 70px 0px;
}
.subhead2 {
    font-weight: 600;
    color: #000;
    font-size: 22px;
    padding: 0px 0px 5px 0px;
}
.subhead3 {
    font-weight: 600;
    color: #6B6B6B;
    font-size: 20px;
    padding: 0px 0px 70px 0px;
}
.mid_div_container {
    margin-top: 70px;
    margin-bottom: 70px;
}
.subhead4 {
    font-weight: 600;
    color: #000;
    font-size: 33px;
    line-height: 41px;
}
.middle_list_pad {
    padding-left: 60px;
}
.subhead5 {
    font-weight: 600;
    color: #000;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 25px;
}
.middle_list {
    font-weight: 300;
    color: #000;
    font-size: 16px;
    line-height: 30px;
    padding-left: 20px;
}
    .middle_list li {
        padding-left: 5px;
        list-style: disc;
    }
.subhead6 {
    font-weight: 600;
    color: #141414;
    font-size: 28px;
    line-height: 40px;
    padding-top: 45px;
    padding-bottom: 45px;
}
.subhead7 {
    font-weight: 600;
    color: #6B6B6B;
    font-size: 20px;
    padding: 40px 0px 0px 0px;
}
.subhead8 {
    font-weight: 600;
    color: #000;
    font-size: 31px;
    padding: 0px 0px 50px 0px;
}
.mid_enroll_dv {
    position: absolute;
    background: #fff;
    top: 140px;
    border-radius: 20px 20px 0px 0px;
    padding: 0px 55px;
    border: 2px solid #E0E0E0;
    display: block;
}
.subhead9 {
    font-weight: bold;
    color: #0E6CC4;
    font-size: 24px;
    padding: 60px 0px 40px 0px;
}
.enroll_list {
    font-weight: normal;
    color: #000;
    font-size: 18px;
    line-height: 30px;
    padding-left: 33px;
}
    .enroll_list li {
        padding-left: 5px;
        padding-bottom: 8px;
        list-style: disc;
    }
.price_txt {
    font-weight: 600;
    color: #0E6CC4;
    font-size: 24px;
    padding: 30px 0px 15px 0px;
}
.enroll_btn {
    border-radius: 10px;
    padding: 10px 108px;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
}
.btn_subtxt {
    font-weight: normal;
    font-size: 14px;
    color: #000;
    text-align: center;
    padding-bottom: 30px;
}
.mid_enroll_container {
    margin-top: 70px;
    margin-bottom: 70px;
    position: relative;
    height: 65vh;
}
footer {
    position: relative;
    top: 350px;
}
.slider-maincontainer {
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mid_enroll_container_mobile {
    margin-top: 70px;
    margin-bottom: 0px;
}
@media (max-width: 767px){
    .content1_pad {
        margin-top: 50px;
    }
    footer{
        top:0px;
    }
    .enroll_btn {
        margin-left: 10px;
        font-size: 18px;
        color: #000;
        border-color: #000;
    }
    .btn_subtxt {
        text-align: left;
        padding-left: 10px;
    }
    .price_txt {
        padding-left: 10px;
        font-size: 20px;
        color: #000;
    }
    .main_top_head {
        font-size: 21px;
        text-align: left;
    }
    .power_bi_icon {
        width: 30px;
        height: 30px;
        margin-right: 5px;
    }
    .main_top_sub {
        font-size: 16px;
    }
    .main_top_sub {
        text-align: left;
        line-height: 26px;
    }
    .main_top_para {
        font-size: 16px;
    }
    .subhead7 {
        text-align: left !important;
        padding-left: 10px;
    }
    .subhead8 {
        text-align: left !important;
        line-height: 40px;
        padding-left: 10px;
        font-size: 26px;
        padding-bottom: 0px;
    }
    .enroll_list {
        font-size: 14px;
        color: #272727;
    }
    .subhead9 {
        text-align: left !important;
        line-height: 35px;
        font-size: 20px;
        padding: 40px 0px 20px 10px;
        color: #383838;
    }
    .subhead1 {
        text-align: left !important;
        font-size: 26px;
        padding: 50px 0px;
    }
    .subhead2 {
        text-align: left !important;
        font-size: 20px;
    }
    .subhead3 {
        text-align: left !important;
        font-size: 18px;
        padding-bottom: 40px;
    }
    .subhead4 {
        text-align: left !important;
        font-size: 26px;
    }
    .middle_list_pad {
        padding-left: 15px;
    }
    .subhead5 {
        text-align: left !important;
        padding-top: 10px;
        font-size: 16px;
    }
    .middle_list {
        margin-top: 35px;
    }
        .middle_list li {
            padding-bottom: 5px;
        }

}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .mid_enroll_dv {
        width: 70%;
    }
    footer {
        position: relative;
        top: 0px;
    }
    .mid_enroll_container{
        margin-bottom:0px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1024px){
    footer {
        position: relative;
        top: 400px;
    }
}